body{
    background-color: rgb(255, 246, 220);
    color: white;
    display: flex;
    justify-content: center;
    min-height: 100vh;
    align-items: flex-start;
}
.containal{
    background-color: rgb(255, 224, 156);
    width: 550px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top:20px;
    border-radius: 10px;
    flex-direction:column;
}
h1{
    display: flex;
    justify-content: center;
    align-items: center;
}
.form{
    display:flex;
    gap:10px;
    margin-bottom:20px;
}
input{
    width:200px;
    height:35px;
    font-size: 13px;
    font-weight:500;
}
button{
    width:50px;
    background-color: rgb(255, 179, 64);
    border-width:1px;
}
#movie-info {
    text-align: center;
    display:none;
    flex-direction: column;
    align-items: center;
}

#movie-info img {
    max-width: 200px;
    border-radius: 10px;
    margin: 10px 0;
}